import asyncio
import os

from dotenv import load_dotenv

from nessa.database import init_db
from nessa.nessa import Nessa

load_dotenv()

TOKEN = os.getenv("DISCORD_BOT_TOKEN")


async def main():
    await init_db()
    client = Nessa()
    await client.start(TOKEN)


asyncio.run(main())
